- haveno-ts
- protobuf/pb_pb
- SepaInstantAccountPayload
- AsObject

# Type alias AsObject

AsObject: {
bic: string;
holderName: string;
iban: string;
}

#### Type declaration

- ##### bic: string

- ##### holderName: string

- ##### iban: string

- Defined in src/protobuf/pb_pb.d.ts:4425

###
Settings

#### Member Visibility

- Protected
- Inherited
- External

#### Theme

Generated using TypeDoc